<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1b1473e371bd18aba3858c4c0b0301b3">
  <dict>
    <!--2024-05-31 14:57:27.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:57:27.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:57:27.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:57:27.000-->
    <string key="ussd_regex">(^\#9|\*228$)</string>
    <!--2024-05-31 14:57:27.000-->
    <string key="virtualnet_operatorname">Coop Voce</string>
  </dict>
</config>
